/*==============================================
* GENERAL *
===============================================*/
* {
  margin: 0;
  padding: 0;
}
body {
	background: url(../img/bg/bg12.png); 
	font-size:14px;
	color:#777;
	-webkit-font-smoothing:antialiased;
	margin-top:79px;
	line-height:1.80em;
	margin-top:79px;
	font-family: 'Open Sans', sans-serif;
}
.boxedlayout{max-width: 90%; margin: 0px auto;}
.boxedcontent {z-index: 1;position: relative;background:white;} 
.container {width: 100%;} 
/*==============================================
* HEADER *
===============================================*/
.fixedmenu {width: 90%;margin:0px auto;}   
.pgheadertitle {
  margin-top:5px;
  margin-left:50px;
  font-size:33px;
  color:#fff;
  font-family: 'Open Sans', sans-serif;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	.pgheadertitle {
		font-size:12px;
		font-family: 'Open Sans', sans-serif;
	}
}
/* ==== Section Intro ==== */
.introblock h1 {
	font-size:25px;
	font-family: 'Open Sans', sans-serif;
	line-height:39px;
	padding:0px 0px;
	color:#444;
	margin-bottom:0px;
	font-weight: lighter;
}
/*==============================================
* SECTIONS *
===============================================*/
.whites {
	background:#fff;
	padding:20px 30px;
}
.colortext {
	color:#f45e1d;
	font-weight:bold;
}
.grays {
	background:#f7f7f7;
	padding:30px 0;
	-moz-box-shadow:inset 0 0 5px rgba(0,0,0,.1);
	-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.1);
	box-shadow:inset 0 0 5px rgba(0,0,0,.1);
	margin-left:-2px;
	margin-right:-2px;
	padding-left:2px;
	padding-right:2px;
	overflow:hidden;
}

/* ==== Section Services Area ==== */
.service-box h1 {
	text-transform:uppercase;
	font-size:16px;
	line-height:22px;
	color:#444;
	margin-top:15px;
	letter-spacing:1px;
}
.service-box a.readmore {
	color:#666;
}
.service-box p {
}
.grey-box-icon {
	text-align:center;
	position:relative;
	z-index:1000;
}

.icon-box-top i:hover {
	background-color:#f45e1d;
	color:#fff;
	 -webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	
}
.fontawesome-icon.medium.circle-center,.fontawesome-icon.medium.circle-white {
	width:95px;
	height:95px;
	line-height:95px;
	display:inline-block;
}
.fontawesome-icon.medium {
	font-size:28px;
}
.fontawesome-icon.circle-white {
	-moz-border-radius:95px;
	-webkit-border-radius:95px;
	border-radius:95px;
	background-color:#efefef;
		color:#f45e1d;
	text-align:center;
	margin-bottom:5px;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.grey-box-icon:hover .fontawesome-icon.circle-white,.grey-box-icon.active .fontawesome-icon.circle-white,.active i.fontawesome-icon {
	background-color:#1abc9c;
	color:#fff;
}
.icon-box-top a {
	color: #888;
}
/* About /* ============================================================== */
.titleborder div {
	display:inline-block;
	background-color:#fff;
	padding:1px 12px 2px 0;
	position:relative;
}
.titleborder.center div {
	padding:1px 12px 2px 12px;
}
.titleborder div {
	color: #444;
	font-size: 18px;
	top: 12px;
}
.titleborder {
	position:relative;
	border-bottom:1px solid #efefef;
	margin-bottom:15px;
	margin-top:0px;
}
.titleborder.center {text-align:center;}

.titleborder h1{
font-size: 21px;
margin-bottom: 0;

}
/* =========================================================== */
/* Box Shadow Effects /* ============================================================== */
.box {
	background:#f7f7f7;
	padding: 22px;
}
/*================================================== * Effect 1 * ===============================================*/
.effect1 {
	-webkit-box-shadow:0 10px 6px -6px #777;
	 -moz-box-shadow:0 10px 6px -6px #777;
	 box-shadow: 0 10px 6px -6px #777;
}
/*================================================== * Effect 2 * ===============================================*/
.effect2 {
	position:relative;
}
.effect2:before,.effect2:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:15px;
	left:10px;
	width:50%;
	top:80%;
	max-width:300px;
	background:#777;
	-webkit-box-shadow:0 15px 10px #777;
	-moz-box-shadow:0 15px 10px #777;
	box-shadow:0 15px 10px #777;
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
.effect2:after {
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	transform:rotate(3deg);
	right:10px;
	left: auto;
}
/*================================================== * Effect 3 * ===============================================*/
.effect3 {
	position:relative;
}
.effect3:before {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:15px;
	left:10px;
	width:50%;
	top:80%;
	max-width:300px;
	background:#777;
	-webkit-box-shadow:0 15px 10px #777;
	-moz-box-shadow:0 15px 10px #777;
	box-shadow:0 15px 10px #777;
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform: rotate(-3deg);
}
/*================================================== * Effect 4 * ===============================================*/
.effect4 {
	position:relative;
}
.effect4:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:15px;
	right:10px;
	left:auto;
	width:50%;
	top:80%;
	max-width:300px;
	background:#777;
	-webkit-box-shadow:0 15px 10px #777;
	-moz-box-shadow:0 15px 10px #777;
	box-shadow:0 15px 10px #777;
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	transform: rotate(3deg);
}
/*================================================== * Effect 5 * ===============================================*/
.effect5 {
	position:relative;
}
.effect5:before,.effect5:after {
	z-index:-1;
	position:absolute;
	content:"";
	bottom:25px;
	left:10px;
	width:50%;
	top:80%;
	max-width:300px;
	background:#777;
	-webkit-box-shadow:0 35px 20px #777;
	-moz-box-shadow:0 35px 20px #777;
	box-shadow:0 35px 20px #777;
	-webkit-transform:rotate(-8deg);
	-moz-transform:rotate(-8deg);
	-o-transform:rotate(-8deg);
	-ms-transform:rotate(-8deg);
	transform:rotate(-8deg);
}
.effect5:after {
	-webkit-transform:rotate(8deg);
	-moz-transform:rotate(8deg);
	-o-transform:rotate(8deg);
	-ms-transform:rotate(8deg);
	transform:rotate(8deg);
	right:10px;
	left: auto;
}
/*================================================== * Effect 6 * ===============================================*/
.effect6 {
		position:relative;
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;
	box-shadow:0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;
}
.effect6:before,.effect6:after {
	content:"";
	position:absolute;
	z-index:-1;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
	box-shadow:0 0 20px rgba(0,0,0,0.8);
	top:50%;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
.effect6:after {
	right:10px;
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg);
	-moz-transform:skew(8deg) rotate(3deg);
	-ms-transform:skew(8deg) rotate(3deg);
	-o-transform:skew(8deg) rotate(3deg);
	transform: skew(8deg) rotate(3deg);
}
/*================================================== * Effect 7 * ===============================================*/
.effect7 {
		position:relative;
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;
	box-shadow:0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;
}
.effect7:before,.effect7:after {
	content:"";
	position:absolute;
	z-index:-1;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
	box-shadow:0 0 20px rgba(0,0,0,0.8);
	top:0;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
.effect7:after {
	right:10px;
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg);
	-moz-transform:skew(8deg) rotate(3deg);
	-ms-transform:skew(8deg) rotate(3deg);
	-o-transform:skew(8deg) rotate(3deg);
	transform: skew(8deg) rotate(3deg);
}
/*================================================== * Effect 8 * ===============================================*/
.effect8 {
		position:relative;
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;
	box-shadow:0 1px 4px rgba(0,0,0,0.3),0 0 40px rgba(0,0,0,0.1) inset;
}
.effect8:before,.effect8:after {
	content:"";
	position:absolute;
	z-index:-1;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
	box-shadow:0 0 20px rgba(0,0,0,0.8);
	top:10px;
	bottom:10px;
	left:0;
	right:0;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
.effect8:after {
	right:10px;
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg);
	-moz-transform:skew(8deg) rotate(3deg);
	-ms-transform:skew(8deg) rotate(3deg);
	-o-transform:skew(8deg) rotate(3deg);
	transform:skew(8deg) rotate(3deg);
}
.box {
		margin:0px auto;
		margin-bottom:30px;
}
.box h3 {
	text-align:center;
	font-size:20px;
	margin-top: 0;
}
/* WOW Colored Boxes
================================================== */
.coloredbox {	
	display:block;	
	margin-bottom:20px;	
}
.coloredbox.pull-left {
	margin-right:15px;
}
.coloredbox.pull-right {
	margin-left:15px;
}
.boxolive {
	background:#EEF4D4;
	border:1px solid #8FAD3D;
	color:#596C26;
}
.boxblue {
	background:#E1EBEB;
	border:1px solid #A8C6C6;
	color:#555;
}
.boxgreen {
	background:#E9FFD2;
	border:1px solid #ACFF59;
	color:#596C26;
}
.boxred {
	background:#FCE2D4;
	border:1px solid #F1C0A8;
	color:#000;
}
.boxgray {
	background:#f5f5f5;
	border:1px solid #DDD;
	color:#596C26;
}
.boxyellow {
	background:#Fffdf3;
	border:1px solid #F2DFA4;
	color:#C4690E;
}
.boxwhite {
	background:#fff;
	border: 1px solid #e5e5e5;
}
.padding15 {padding:15px;}
/* =========================================================== */
/* BOOKS * 
============================================================== */

.inneritem {
	border:1px solid #eee;
	padding:15px;
}

.blogindex .inneritem {
	padding:0px;
	border: 0;
}
.blogindex .wrapinneritem {
	padding:20px 20px 20px 20px;
	word-wrap:break-word;
	border:1px solid #eee;
}
.wrapinneritem .entry-meta {
	font-size: 12px;
}
.blogindex .wrapinneritem a {
	color:#777;
}
.blogindex .boxportfolio3 {
	width:30.50%;
}
.blogindex .wrapinneritem h1 {
	font-size:20px;
	line-height: 25px;
}
.blogindex .wrapinneritem h1 a {
	color:#444;
}
.boxportfolio3 {
	float:left;
	display:inline-block;
	margin-bottom:20px;
	position:relative;
	z-index:0;
	width:31.23%;
	margin-left:20px;
}
/* =========================================================== */
/* COURSES * 
============================================================== */
.unstyle ul, .unstyle ol, ul.unstyle , ol.unstyle {
	-moz-padding-start:0px;
	-webkit-padding-start:0px;
	-khtml-padding-start: 0px;
	-o-padding-start: 0px;
}
.unstyle ul li, .unstyle ol li, ul.unstyle li , ol.unstyle li{
	list-style:none;
}
ul.handlist li:before {
	content:"\f0a4 ";
	font-family:FontAwesome;
	margin-right:5px;
}
ul.starlist li:before {
	content:"\f005 ";
	font-family:FontAwesome;
	margin-right:5px;
}
ul.circlearrowlist li:before {
	content:"\f0a9 ";
	font-family:FontAwesome;
	margin-right:5px;
}
.infoareawrap {
	border:1px solid #eee;
	padding:20px;
}
/* =========================================================== */
/* RESEARCH * 
============================================================== */
.panel h1,.panel1 h1 {
font-size:18px;
margin-top:0;
line-height:24px;
}
.panel ul,.panel1 ul {
margin-left:55px;
list-style:square;
}
.panel,.panel1 {
padding: 20px;
background-color: #f9f9f9;
border: 0;
border-left: 8px solid #f45e1d;
position: relative;
margin-bottom: 15px;
margin-top: 10px;
border-radius: 0;
-webkit-box-shadow: none;
box-shadow: none;
}
.panel1:after {
z-index:-1;
position:absolute;
content:"";
bottom:15px;
left:10px;
width:50%;
top:80%;
max-width:300px;
background:#777;
-webkit-box-shadow:0 15px 10px #777;
-moz-box-shadow:0 15px 10px #777;
box-shadow:0 15px 10px #777;
-webkit-transform:rotate(-3deg);
-moz-transform:rotate(-3deg);
-o-transform:rotate(-3deg);
-ms-transform:rotate(-3deg);
transform:rotate(-3deg);
}
.panel1:after {
-webkit-transform:rotate(3deg);
-moz-transform:rotate(3deg);
-o-transform:rotate(3deg);
-ms-transform:rotate(3deg);
transform:rotate(3deg);
right:10px;
left:auto;
clear:both;
float: none;
}
.panel h4, .panel1 h4 {}

/* =========================================================== */
/* Tabs/* ============================================================== */

.nav-tabs {
  border-left: 1px solid #eee;
  border-bottom:0px;
 
}
.tab-content {
  border: 1px solid #eee;
  padding: 20px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow: none;
  margin-bottom: 20px;
}
.nav-tabs > li:active {
margin-bottom: -1px;


}
.nav-tabs > li > a {
	padding: 12px 20px;
	background: #fcfcfc;
	line-height: 21px;
	border: 1px solid #eee;
	border-left: none;
	margin-right: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-transform: uppercase;
	font-weight: 700;
}
.nav-tabs > li > a:hover {
  border-color: #eee #eee #eee;
  background-color: #fff;
    color:#f45e1d;


}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
  background-color: #fff;  
  border-left: none;
  color: #29bbf2;
  cursor: default;
  border-bottom:0px;
 }
.nav-tabs>li.active>a {
color: #555;
cursor: default;
background-color: #fff;
border: 1px solid #eee;
margin-bottom: -1px;
border-left: 0px;
border-bottom: 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover {
border-left: 0;
border-bottom: 2px solid #f45e1d;
color:#f45e1d;
}
/* ==== Section Recent Posts Home ==== */

.homerecentposts {
	padding:40px 0 40px;
}

.homerecentposts h1.maintitle {
	font-style:normal;
	font-size:22px;
	line-height:28px;
	color:#444;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:25px;
	text-align:center;
}

.homerecentposts .meta {
	font-size:12px;
	margin-bottom:5px;
}
.homerecentposts .insidetext {
	border:1px solid #eee;
	border-top:0;
	padding:20px;
	background:#fff;
}
.homerecentposts .insidetext a {
	color:#777;
}
.homerecentposts .insidetext h1 {
	font-size:18px;
}
.homerecentposts .insidetext h1 a {
	color:#444;
}
.recent-posts img {
	width:100%;
}
.recent-posts ul li {
	list-style: none;
}
/* =========================================================== */
/* Databases/* ============================================================== */
div.code {	
	font-size:10pt;
	font-family : courier;
	margin-left : 15px;
}



